whitespace COMPANY whitespace SERVICES whitespace PRODUCTS whitespace PURCHASE whitespace SUPPORT whitespace CONTACTS whitespace Home whitespace Contact Us whitespace Site Map whitespace
whitespace
SUPPORT
whitespace
FORUM
whitespace
FAQS
whitespace
SUBSCRIPTION
whitespace
REQUEST ON-LINE
whitespace
whitespace

Technical Support Forum

Welcome Guest Search | Active Topics | Log In | Register

Blackberry supported OS Options · View
v_vyas
#1 Posted : Monday, March 21, 2011 3:27:08 PM
Rank: Newbie

Groups: Registered

Joined: 3/21/2011
Posts: 8
Hi Guys,

Please let me know which OS are supported by AI charts for blackberry does it really support 4.5?

I need at least support of 4.5 to 6.0 before buying it.

Thanks,
Vipul
v_vyas
#2 Posted : Tuesday, March 22, 2011 8:19:26 AM
Rank: Newbie

Groups: Registered

Joined: 3/21/2011
Posts: 8
Any buddy hasn't come across this?
Baydalka Volodymyr
#3 Posted : Tuesday, March 22, 2011 9:51:19 AM
Rank: Developers Team


Groups: Registered, Administrators

Joined: 7/28/2009
Posts: 447
Hi,

At this moment we provide main library that requires BlackBerry OS 4.6 or later and additional library version to support BlackBerry OS 4.3 or later. Both libraries is included to package. You may try it with trial mode - http://www.artfulbits.co...berry/try/aicharts.aspx

Best regards,
Volodymyr Baydalka
Andriod development and support team
v_vyas
#4 Posted : Tuesday, March 22, 2011 10:32:59 AM
Rank: Newbie

Groups: Registered

Joined: 3/21/2011
Posts: 8
Hi Baydalka,

Thanks for the reply.

I have already registered with the site and got following two files and a licence.lic file
-->com.artfulbits.aiCharts4_3.jar
-->com.artfulbits.aiCharts4_6.jar

I have used this "com.artfulbits.aiCharts4_6.jar" file and it satisfy us with our requirement for BB OS 6.0 simulator.

I am using a trial version of this "com.artfulbits.aiCharts4_3.jar" with provided license.lic file with mail.

Please suggest me on following,
When i try to run my app on 4.5 OS simulator it gives me following error.
"License file is invalid or missing"

Thanks in Advance,
Vipul
Baydalka Volodymyr
#5 Posted : Tuesday, March 22, 2011 10:38:01 AM
Rank: Developers Team


Groups: Registered, Administrators

Joined: 7/28/2009
Posts: 447
Hi,

License should be included to your project. Please check "aiCharts User Guide.pdf" document or this video.

Best regards,
Volodymyr Baydalka
Andriod development and support team
v_vyas
#6 Posted : Tuesday, March 22, 2011 10:41:53 AM
Rank: Newbie

Groups: Registered

Joined: 3/21/2011
Posts: 8
Yes Buddy i agree.

I already have compiled and tested graphs in simulator(OS 6.0) by following those steps mentioned in the PDF and me doing same with OS 4.5 but no luck.

Again Thanks,
Vipul

Baydalka Volodymyr
#7 Posted : Tuesday, March 22, 2011 10:44:44 AM
Rank: Developers Team


Groups: Registered, Administrators

Joined: 7/28/2009
Posts: 447
Hi,

Please, send downloaded license to support@artfulbits.com. We will check it and provide correct one if it's broken.

Best regards,
Volodymyr Baydalka
Andriod development and support team
v_vyas
#8 Posted : Tuesday, March 22, 2011 10:52:14 AM
Rank: Newbie

Groups: Registered

Joined: 3/21/2011
Posts: 8
Hi Baydalka,

I have sent a mail to support team with "aiCharts BB License" subject.

Thanks,
Vipul
v_vyas
#9 Posted : Tuesday, March 22, 2011 11:02:30 AM
Rank: Newbie

Groups: Registered

Joined: 3/21/2011
Posts: 8
Hi,

Please let me know If my license broken?

Thanks,
Vipul
Baydalka Volodymyr
#10 Posted : Tuesday, March 22, 2011 11:16:33 AM
Rank: Developers Team


Groups: Registered, Administrators

Joined: 7/28/2009
Posts: 447
Hi,

We have checked your license and it's not broken. Make sure that you copy license to project ('src' folder) and it's included to compiled application.

Best regards,
Volodymyr Baydalka
Andriod development and support team
v_vyas
#11 Posted : Tuesday, March 22, 2011 11:30:09 AM
Rank: Newbie

Groups: Registered

Joined: 3/21/2011
Posts: 8
Yes i have also that doubt in my mind.

Any way thanks for such a great help.

I will check this out and get back to you soon.
v_vyas
#12 Posted : Tuesday, March 22, 2011 1:26:14 PM
Rank: Newbie

Groups: Registered

Joined: 3/21/2011
Posts: 8
Hey this is done.

No problem with aiCharts this supports 4.3 also i just tested.

Thanks a lot.
Users browsing this topic
Guest (2)
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.

Company | Services | Practices | Technologies | Career | Contacts | Privacy
© 2005-2016 ArtfulBits. All rights reserved.